@font-face {
    font-family: "OrbitronLight";
    src: url('fonts/orbitron-light-webfont.eot');
    src: local("OrbitronLight"), url('fonts/orbitron-light-webfont.ttf') format("truetype");
}
body {
    background: url(images/bg_graphic.jpg?1345111404) repeat center top;
}
#wrapper {
    background: url(images/bg_body.png?1345111404) repeat-y center top;
    width: 968px;
}
a {
    color: #cccc66;
}
a.button,
a.button:hover {
    background: url(images/icon_subnav.png?1345111404) no-repeat left center;
    color: #cccc66;
    font-size: 12px;
    padding: 0 0 0 12px;
}
a.button:hover {
    text-decoration: underline;
}
.hide {
    background-image: url(images/icon_arrow_up.gif?1345111404);
}
.show {
    background-image: url(images/icon_arrow_down.gif?1345111404);
}

/* LANGUAGE + SEARCH */
#globalContainer {
    height: 22px;
    padding: 5px 10px 0 0;
}
#globalLanguage {
    padding-top: 5px;
}
#globalLanguage li {
    margin-left: 20px;
    float: left;
}
#globalLanguage a {
    border-bottom: 1px solid #fff;
    color: #cccc66;
    display: block;
    font-size: 12px;
    padding: 0 0 4px 0;
    text-decoration: none;
    text-transform: none;
    width: 70px;
}
#globalLanguage a:hover {
    color: #99993e;
}
#globalLanguage a.active {
    color: #99993e;
    font-weight: normal;
    text-decoration: none;
}
#globalSearch .field {
    background: #fff;
    border: none;
    color: #999;
    float: left;
    font-size: 11px;
    line-height: 14px;
    margin-top: 4px;
    padding: 3px 4px;
    width: 170px;
}
#globalSearch .button {
    background: transparent url(images/bg_search.png?1345111404) no-repeat right center;
    border: none;
    color: #cccc66;
    font-size: 12px;
    padding: 6px 31px 6px 5px;
}

/* IDENTITY */
#identityWrapper {
    width: 900px;
}
#identityContact {
    border: none;
}
#identityContact img {
    margin: 0 0 0 10px;
}
#identity {
    padding-left: 15px;
}
#companyName {
    color: #fff;
    font-family: "OrbitronLight", Times, serif;
    font-size: 26px;
    line-height: 30px;
}
#companyTagline {
    color: #999;
    font-size: 15px;
    font-style: normal;
}
#actionLine {
    color: #999;
    font-style: normal;
    font-size: 15px;
}
#phoneNumber {
    color: #fff;
    font-family: "OrbitronLight", Times, serif;
    font-size: 22px;
    line-height: 30px;
}

/* NAVIGATION */
#topNav {
    border-bottom: 1px solid #f7f7f7;
    width: 900px;
}
#topNav ul {
    background: #313131;
    border-bottom: none;
}
#topNav ul li a {
    color: #fff;
    font-size: 16px;
    height: 31px;
    line-height: 31px;
    padding: 0 15px;
    text-decoration: none;
}
#topNav ul li a.hasChildren {
    margin-bottom: 28px; /* Same margin as the submenu height*/
}
#topNav ul li a:hover {
    background: #595959;
}
#topNav ul li a.active, #topNav ul li a.active:hover {
    background: none;
    color: #0099cc;
    font-weight: normal;
}
#topNav ul ul {
    top: 31px; /* Same top as the topmenu height */
}
#topNav ul li ul {
    background: #000;
    width: 920px;
}
#topNav ul li ul li {
    margin-right: 25px;
}
#topNav ul li ul li a {
    color: #fff;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    padding: 0;
}
#topNav ul li ul li a:hover {
    color: #ccc;
    background: none;
}

/* BREADCRUMB */
#breadcrumbContainer {
    width: 900px;
    padding: 0;
    margin: 0 auto;
}
#breadcrumb {
    color: #666;
    font-size: 10px;
}
#breadcrumb a {
    background: url(images/icon_breadcrumb.png?1345111404) no-repeat right center;
    color: #666;
    font-size: 10px;
    padding-right: 16px;
}

/* LEADERBOARD */
#adLeaderboard{
    background: #b1b1b1;
}

/* MODULES */
.module {
    color: #fff;
    font-size: 12px;
    line-height: 18px;
}
.contentArea .h1 {
    color: #fff;
    font-family: "OrbitronLight", Arial, serif;
    font-weight: normal;
    font-size: 19px;
    line-height: 19px;
}
.contentArea .h2 {
    color: #fff;
    font-family: "OrbitronLight", Arial, serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
}
.contentArea .h1 a {
    color: #666;
}
.contentArea .h2 a {
    color: #fff;
}
.contentArea .h4,
.feeds dd strong {
    color: #666;
    font-weight: normal;
    font-size: 13px;
    line-height: 18px;
}
.border hr,
.linklist ul,
.feeds .h2,
.formbuilder .h2 {
    border-color: #333;
    border-width: 4px;
}
.focus .h2 {
    border: none;
}
.focus {
    border-bottom: 2px solid #fff;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
}
.focus .h4 {
    margin-bottom: 7px;
}
.focus p {
    margin-bottom: 10px;
}
.feeds .h2,
.border .h2,
.contact .h2,
.linklist .h2 {
    padding-bottom: 6px;
}
.box,
.hours {
    background: #313131;
}
.dotted {
    background-image: url(images/bg_dotted.gif?1345111404);
}
.linklist li {
    border-bottom: 1px dotted #b7b7b7;
}
.linklist a {
    background-image: url(images/icon_subnav.png?1345111404) !important;
    color: #cccc66 !important;
    padding-left: 12px !important;
}
.comments .h4 {
    background: url(images/icon_comments.gif?1345111404) no-repeat 0 3px;
    border-width: 2px;
    padding-bottom: 5px;
    padding-left: 20px;
}
.comments dd,
.feeds dd,
.comments dl,
.feeds dl,
.divider {
    border-color: #fff;
    border-width: 1px;
}
.comments .small a {
    color: #666;
}
.external a {
    color: #fff;
    font-size: 14px;
    padding: 15px 0 15px 90px !important;
}
.external a.photo {
    background: #313131 url(images/icon_photo.png?1345111404) no-repeat 15px center;
}
.external a.quote {
    background: #313131 url(images/icon_quote.png?1345111404) no-repeat 16px center;
}
.hours .content {
    background: #4e4e4e;
    margin-bottom: 5px;
    padding: 5px 10px 1px 10px;
}
.hours .small {
    color: #ccc;
}
.contact {
    background: none;
    border-bottom: 1px dotted #b7b7b7;
    padding: 0;
}
.contact .h2 {
    border-bottom: 4px solid #fff;
}
.contact li,
.contact strong {
    color: #fff !important;
}
.logos ul {
    background: none;
    padding: 0;
}
.map {
    background: #333;
    border-color: #333;
}

/* FORMBUILDER */
.formbuilder.normal form,
.formbuilder.simple {
    background: #333;
    color: #fff;
}
.formbuilder.simple .h2 {
    border: none;
    padding: 0;
}
.formbuilder hr {
    border-color: #fff;
}
.formbuilder.simple label {
    color: #fff;
}
.formbuilder .textarea,
.formbuilder .text {
    background: none;
}
.formbuilder .text-container,
.formbuilder .textarea-container {
    background: #fff !important;
}
.formbuilder .button {
    background: transparent url(images/bg_button.png?1345111404) no-repeat right center;
    border: none;
    color: #fff;
    font-family: "OrbitronLight", Times, serif;
    font-size: 14px;
    font-weight: normal;
    padding: 0 35px 0 6px;
    text-align: right;
    height: 28px;
    line-height: 32px;
}

/* GALLERY */
.gallery .pics li em {
    font-style: normal;
}
.gallery .pics a {
    color: #fff;
}
.gallery .pics li span.pic {
    background: #222;
}
.gallery ul.nav {
    border-top: 1px solid #fff;
}
.gallery .nav .info {
    color: #fff;
    font-size: 11px;
}
.gallery .nav a.previous {
    background-image: url(images/icon_arrow_left.png?1345111404);
}
.gallery .nav a.next {
    background-image: url(images/icon_arrow_right.png?1345111404);
}

/* SUB NAVIGATION */
.subnav a {
    background: url(images/icon_subnav.png?1345111404) no-repeat 1px 7px;
    border-bottom: 1px dotted #999;
    padding-left: 14px;
    color: #fff;
    font-size: 12px;
}
.subnav a:hover {
    color: #ccc;
    text-decoration: none;
}
.subnav li {
    margin-bottom: 2px;
}
.subnav ul ul {
    border-bottom: 1px dotted #999;
}
.subnav li li {
    border: none;
    margin: 0;
}
.subnav a.active, .subnav a.active:hover {
    border-bottom: 1px dotted #999;
    color: #cccc66;
    font-weight: normal;
}
.subnav li li .active, .subnav li li a.active:hover,
.subnav a.hasChildren, .subnav a.hasChildren:hover {
    border-bottom: 0;
}
.subnav li li a {
    background: none;
    font-size: 11px;
    padding-left: 14px;
}
.subnav li li li a {
    padding-left: 24px;
}
.subnav li li li li a {
    padding-left: 34px;
}
.subnav li li li li li a {
    padding-left: 44px;
}


/* FOOTER */
#footer  {
    width: 968px;
}
div.address {
    background: #313131;
    border: none;
    letter-spacing: 0;
    margin: 10px 31px 0 31px;
    padding: 0 20px;
    text-align: left;
    text-transform: none;
}
#poweredByContainer {
    background: url(images/bg_bottom.jpg?1345111404) no-repeat center bottom;
    border: none;
    padding: 0 31px 52px 31px;
}
#poweredBy {
    color: #fff;
}

/* ECOMMERCE */
.ecommerceSlider ul.nav,
.ecommerceSlider2 ul.nav {
    background-image: url("images/sliderNavBG.png");
}

.ecommerceSlider2 .slider {
    border-bottom: 1px solid #333333;
}

.ecommerceSlider2 .pics a b {
    color: #999999;
}

.product .price {
    border-color: #333333;
    color: #999999;
}

.product .shopButtonWrapper {
    border: 1px solid #242424;
}

.product .shopButton {
    background-image: url("images/buttonBG.gif");
    border: 1px solid #2a2a2a;
    color: #cccc66 !important;
}

.ecommerceSlider .slider {
    border: 1px solid #333333;
}

.contentArea .h1 {
    color: #666666;
}

.contentAreaC .product .h1, .contentAreaD .product .h1 {
    border-bottom: 1px solid #333333;
}

.ecommerceSlider2 .slider {
    border-bottom: 1px solid #333333;
}

.ecommerceSlider2 span.pic {
    border: 1px solid #333333
}

.product .h1 a {
    background-image: url("images/backtolist.gif");
}
.ecommerceSlider2 .pics a span.price {
    color: #999;
}
.ecommerceSlider2 .pics a span.buyBtn {
    background: url(imagesimagescss/shop/img/add-to-cart-light.png?1345111404) no-repeat;
}

/* CHECKOUT */
.checkoutArea table tbody tr.total td {
    background: #333;
}
.checkoutArea, .product .price, .checkoutArea table, .checkoutArea table th {
    color: #fff;
}
.checkoutArea .subTotal strong, .checkoutArea .total strong, .checkoutArea .checkoutDetail strong {
    color: #fff;
    font-weight: bold;
}
.checkoutArea .checkoutNav a.active {
    color: #fff;
}
.product .shopButtonWrapper, .checkoutArea .shopButtonWrapper {
    border: 0;
    text-align: right;
}
.contentAreaB .shopButtonWrapper,
.contentAreaD .shopButtonWrapper,
.contentAreaC .shopButtonWrapper {
    text-align: left;
}
.product .shopButton, .checkoutArea .shopButton {
    display: inline-block;
    background: url(images/bg_button.png?1345111404) no-repeat right center;
    padding: 0 37px 0 0;
    width: auto;
    height: 28px;
    font-family: 'OrbitronLight', Times, serif;
    font-size: 14px !important;
    line-height: 32px;
    color: #fff !important;
    border: 0;
    text-align: right;
}
.productBuyButton .shopButtonWrapper {
    text-align: right;
}
